Subject: Re: Help with zoularis on Linux?
To: None <>
From: Christos Zoulas <>
List: tech-pkg
Date: 09/09/2001 05:37:09
In article <>,
Johnny Lam <> wrote:
>I'm running Red Hat 6.1 (kernel version 2.2.12-20) on an Athlon machine
>with gcc-2.95.2 and I'm trying to setup zoularis.  I fetched
>zoularis-20010704.tar.gz and the NetBSD-current tarballs from today.  The
>make process fails during the build of libbsdcompat:

Zoularis is fighting a losing battle by trying to keep compatible with
NetBSD-current, Solaris-2.8 and RH-7.1... Currently it works on all 3.
Unfortunately, the linux header files present quite a challenge to try
to keep up with and at the same time remain compatible with older versions.